BODY
{
    SCROLLBAR-FACE-COLOR: #e8e8e0;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #a6a69e;
    COLOR: #222222;
    SCROLLBAR-3DLIGHT-COLOR: #e0e0d8;
    SCROLLBAR-ARROW-COLOR: #ff6600;
    SCROLLBAR-TRACK-COLOR: #f6f6ee;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    SCROLLBAR-DARKSHADOW-COLOR: #818179
}
A
{
    COLOR: #666633
}
A:hover
{
    COLOR: #ff6600
}
A IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.a1
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.a2
{
    FONT-WEIGHT: bold;
    COLOR: #545454;
    TEXT-DECORATION: none
}
.menu
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#5D5D5D,endColorStr=#252525);
    COLOR: #cccccc;
    BACKGROUND-COLOR: #5d5d5d
}
.tabBG
{
    BACKGROUND-IMAGE: url(images/orange/bg_tabs.gif);
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 20px
}
.tabEnd
{
    BACKGROUND-IMAGE: url(images/orange/TabEnd.gif);
    WIDTH: 28px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.HOME
{
    BACKGROUND-IMAGE: url(images/orange/HOME.gif);
    WIDTH: 30px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.HOME A
{
    WIDTH: 30px;
    HEIGHT: 20px
}
.HOME A:hover
{
    BACKGROUND-IMAGE: url(images/orange/HOME1.gif);
    WIDTH: 30px;
    HEIGHT: 20px
}
.HOMEHi
{
    BACKGROUND-IMAGE: url(images/orange/HOME1.gif);
    WIDTH: 30px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.SMART
{
    BACKGROUND-IMAGE: url(images/orange/SMART.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.SMART A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.SMART A:hover
{
    BACKGROUND-IMAGE: url(images/orange/SMART1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.SMARTHi
{
    BACKGROUND-IMAGE: url(images/orange/SMART1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.SORT
{
    BACKGROUND-IMAGE: url(images/orange/SORT.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.SORT A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.SORT A:hover
{
    BACKGROUND-IMAGE: url(images/orange/SORT1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.SORTHi
{
    BACKGROUND-IMAGE: url(images/orange/SORT1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.HEART
{
    BACKGROUND-IMAGE: url(images/orange/HEART.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.HEART A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.HEART A:hover
{
    BACKGROUND-IMAGE: url(images/orange/HEART1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.HEARTHi
{
    BACKGROUND-IMAGE: url(images/orange/HEART1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.PART
{
    BACKGROUND-IMAGE: url(images/orange/PART.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.PART A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.PART A:hover
{
    BACKGROUND-IMAGE: url(images/orange/PART1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.PARTHi
{
    BACKGROUND-IMAGE: url(images/orange/PART1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.TACT
{
    BACKGROUND-IMAGE: url(images/orange/TACT.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.TACT A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.TACT A:hover
{
    BACKGROUND-IMAGE: url(images/orange/TACT1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.TACTHi
{
    BACKGROUND-IMAGE: url(images/orange/TACT1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.TRAVEL
{
    BACKGROUND-IMAGE: url(images/orange/TRAVEL.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.TRAVEL A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.TRAVEL A:hover
{
    BACKGROUND-IMAGE: url(images/orange/TRAVEL1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.TRAVELHi
{
    BACKGROUND-IMAGE: url(images/orange/TRAVEL1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.EXPERT
{
    BACKGROUND-IMAGE: url(images/orange/EXPERT.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.EXPERT A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.EXPERT A:hover
{
    BACKGROUND-IMAGE: url(images/orange/EXPERT1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.EXPERTHi
{
    BACKGROUND-IMAGE: url(images/orange/EXPERT1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.IMS
{
    BACKGROUND-IMAGE: url(images/orange/IMS.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.IMS A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.IMS A:hover
{
    BACKGROUND-IMAGE: url(images/orange/IMS1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.IMSHi
{
    BACKGROUND-IMAGE: url(images/orange/IMS1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.FACT
{
    BACKGROUND-IMAGE: url(images/orange/FACT.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.FACT A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.FACT A:hover
{
    BACKGROUND-IMAGE: url(images/orange/FACT1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.FACTHi
{
    BACKGROUND-IMAGE: url(images/orange/FACT1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.CART
{
    BACKGROUND-IMAGE: url(images/orange/CART.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.CART A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.CART A:hover
{
    BACKGROUND-IMAGE: url(images/orange/CART1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.CARTHi
{
    BACKGROUND-IMAGE: url(images/orange/CART1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.ASSERT
{
    BACKGROUND-IMAGE: url(images/orange/ASSERT.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.ASSERT A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.ASSERT A:hover
{
    BACKGROUND-IMAGE: url(images/orange/ASSERT1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.ASSERTHi
{
    BACKGROUND-IMAGE: url(images/orange/ASSERT1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.KM
{
    BACKGROUND-IMAGE: url(images/orange/KM.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.KM A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.KM A:hover
{
    BACKGROUND-IMAGE: url(images/orange/KM1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.KMHi
{
    BACKGROUND-IMAGE: url(images/orange/KM1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.FORUMS
{
    BACKGROUND-IMAGE: url(images/orange/FORUMS.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.FORUMS A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.FORUMS A:hover
{
    BACKGROUND-IMAGE: url(images/orange/FORUMS1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.FORUMSHi
{
    BACKGROUND-IMAGE: url(images/orange/FORUMS1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.SUPPORT
{
    BACKGROUND-IMAGE: url(images/orange/Support.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.SUPPORT A
{
    WIDTH: 60px;
    HEIGHT: 20px
}
.SUPPORT A:hover
{
    BACKGROUND-IMAGE: url(images/orange/Support1.gif);
    WIDTH: 60px;
    HEIGHT: 20px
}
.SUPPORTHi
{
    BACKGROUND-IMAGE: url(images/orange/Support1.gif);
    WIDTH: 60px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px
}
.subnav
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(images/orange/bg_submenu.gif);
    TEXT-TRANSFORM: capitalize;
    COLOR: #999999;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 20px
}
.subnav A
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    VERTICAL-ALIGN: sub;
    COLOR: #333333;
    HEIGHT: 80%;
    TEXT-DECORATION: none
}
.subnav A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.subnavhilite
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    FONT-WEIGHT: bold;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#CDCDB2,endColorStr=#E6EAE0);
    VERTICAL-ALIGN: sub;
    BORDER-LEFT: #efefef 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: 0px
}
.subsubnav
{
    FONT-SIZE: 10px;
    FILTER: Shadow(Color=blue, Direction=135, strength=40);
    COLOR: #999999;
    BORDER-BOTTOM: #ececec 1px solid;
    BACKGROUND-COLOR: #e6eae0
}
.subsubnav A
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: capitalize;
    COLOR: #333333;
    TEXT-DECORATION: none
}
.subsubnav A:hover
{
    COLOR: #333333;
    TEXT-DECORATION: underline
}
.subsubnavhilite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: capitalize;
    COLOR: #333333;
    TEXT-DECORATION: none
}
.help
{
    CURSOR: help
}
.userinfo
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 7.5pt;
    COLOR: #cccccc;
    TEXT-DECORATION: none
}
.userinfo A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.userinfo A:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}
#logoff
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #ff9900;
    TEXT-DECORATION: none
}
#logoff:hover
{
    COLOR: #cc0000
}
.logo
{
    WIDTH: 100px;
    TEXT-INDENT: 5px;
    HEIGHT: 38px;
    BACKGROUND-COLOR: #5d5d5d
}
.logo A
{
    BACKGROUND-IMAGE: url(images/orange/logo_in4Suite.gif);
    VERTICAL-ALIGN: middle;
    WIDTH: 80px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 28px;
    BACKGROUND-COLOR: #5d5d5d
}
.table1
{
    BORDER-TOP: #cd8a22 2px solid;
    FILTER: progid:DXImageTransform.Microsoft.dropShadow( Color=#EFEFEF,offX=3,offY=2,positive=true);
    BACKGROUND-COLOR: #ffffff
}
.table1 TR
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 1px
}
.table2
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN: 2px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: #a6a69e
}
.table3
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: #d4d0c8
}
.table3 TR
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: #f6f6ee
}
.table4
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-COLOR: #cccccc
}
.table4 TR
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: #fdfbf0
}
.table5
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
TD
{
    FONT-SIZE: 7.3pt
}
IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    VERTICAL-ALIGN: middle;
    TEXT-TRANSFORM: capitalize;
    COLOR: #ec8d00;
    FONT-FAMILY: Tahoma;
    HEIGHT: 20px;
    TEXT-DECORATION: none
}
.total
{
    FONT-WEIGHT: bold;
    BACKGROUND-COLOR: #efefef
}
.total TD
{
    FONT-WEIGHT: bold;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #efefef
}
.boxtab
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(images/orange/bg_tabbox.gif);
    COLOR: #ffffff;
    TEXT-INDENT: 15px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    WHITE-SPACE: nowrap;
    HEIGHT: 21px;
    TEXT-ALIGN: left
}
.boxtabInactive
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(images/orange/bg_tabboxInactive.gif);
    WIDTH: 142px;
    CURSOR: hand;
    COLOR: #222222;
    TEXT-INDENT: 15px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    WHITE-SPACE: nowrap;
    HEIGHT: 21px;
    TEXT-ALIGN: left
}
.dock
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 2px;
    BACKGROUND-IMAGE: url(images/orange/btn_dock.gif);
    PADDING-BOTTOM: 2px;
    WIDTH: 18px;
    CURSOR: hand;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 18px
}
.dock A
{
    WIDTH: 20px
}
.undock
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 2px;
    BACKGROUND-IMAGE: url(images/orange/btn_undock.gif);
    PADDING-BOTTOM: 2px;
    WIDTH: 18px;
    CURSOR: hand;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 18px
}
.undock A
{
    WIDTH: 20px
}
.Colhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.3pt;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDFBF0,endColorStr=#FFDD82);
    TEXT-TRANSFORM: capitalize;
    COLOR: #545454
}
.Colhead TD
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FDFBF0,endColorStr=#FFDD82);
    VERTICAL-ALIGN: middle;
    HEIGHT: 20px;
    TEXT-ALIGN: center
}
.Colhead A
{
    COLOR: #545454;
    TEXT-DECORATION: none
}
.Colhead1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.Colhead1 TD
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
HR
{
    BORDER-TOP-WIDTH: 0px;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    COLOR: #dfdfdf;
    PADDING-TOP: 0px;
    HEIGHT: 1px;
    BORDER-RIGHT-WIDTH: 0px
}
.instruct
{
    FONT-SIZE: 7.5pt;
    COLOR: #666666
}
.instruct TD
{
    FONT-SIZE: 7.5pt;
    COLOR: #666666;
    HEIGHT: 18px
}
.divScroll
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    VERTICAL-ALIGN: top;
    OVERFLOW: auto;
    WIDTH: 98%;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #999999 1px solid;
    POSITION: relative;
    HEIGHT: 150px
}
.subTabActive
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/subtab_active.gif);
    PADDING-BOTTOM: 5px;
    VERTICAL-ALIGN: text-bottom;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    WIDTH: 105px;
    CURSOR: hand;
    COLOR: #545454;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 22px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.subTabInactive
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/subtab_inactive.gif);
    VERTICAL-ALIGN: middle;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    WIDTH: 105px;
    CURSOR: hand;
    COLOR: #999999;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 22px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.BG1
{
    BACKGROUND-COLOR: #f6f6ee
}
.BG1 TD
{
    BACKGROUND-COLOR: #f6f6ee
}
.BG2
{
    BACKGROUND-COLOR: #fdfbf0
}
.BG2 TD
{
    BACKGROUND-COLOR: #fdfbf0
}
.BG3
{
    BACKGROUND-COLOR: #cccccc
}
.BG3 TD
{
    BACKGROUND-COLOR: #cccccc
}
.BG4
{
    BACKGROUND-COLOR: #efefef
}
.BG4 TD
{
    BACKGROUND-COLOR: #efefef
}
.BG5
{
    BACKGROUND-COLOR: #ffffff
}
.BG5 TD
{
    BACKGROUND-COLOR: #ffffff
}
.input
{
    BORDER-RIGHT: #cccccc 1px inset;
    BORDER-TOP: #999999 1px inset;
    FONT-SIZE: 7.5pt;
    BORDER-LEFT: #999999 1px inset;
    COLOR: #44441b;
    BORDER-BOTTOM: #cccccc 1px inset;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.inputDisabled
{
    BORDER-RIGHT: 1px inset;
    BORDER-TOP: 1px inset;
    FONT-SIZE: 7.5pt;
    BORDER-LEFT: 1px inset;
    COLOR: #333333;
    BORDER-BOTTOM: 1px inset;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f6f6ee
}
.inputSheet
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 7.5pt;
    BORDER-LEFT: 0px;
    COLOR: #545454;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #fdfbf0;
    TEXT-ALIGN: right
}
.inputSheetTotal
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    BORDER-LEFT: 0px;
    COLOR: #545454;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #efefef;
    TEXT-ALIGN: right
}
INPUT
{
    FONT-SIZE: 7.5pt
}
.button
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/btn_blank.gif);
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    WIDTH: 69px;
    COLOR: #545454;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, tahoma, arial, helvetica;
    HEIGHT: 22px
}
.buttonBig
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/btn_blankbig.gif);
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    WIDTH: 100px;
    COLOR: #545454;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, tahoma, arial, helvetica;
    HEIGHT: 22px
}
.buttonSearch
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/btn_blank_small.gif);
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    WIDTH: 37px;
    COLOR: #545454;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, tahoma, arial, helvetica;
    HEIGHT: 22px
}
.readonly
{
    COLOR: #cc3300;
    HEIGHT: 20px
}
.compulsory
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #cc0000
}
.rating
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 50px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    HEIGHT: 8px;
    BACKGROUND-COLOR: #999999
}
.rating TR
{
    BACKGROUND-COLOR: #fac885
}
.rating TD
{
    WIDTH: 10px;
    HEIGHT: 8px
}
.ratingBG
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px
}
.ratingBG TR
{
    BACKGROUND-COLOR: #fac885
}
.ratingBG TD
{
    HEIGHT: 8px;
    TEXT-ALIGN: left
}
.ratingBlank
{
    BACKGROUND-COLOR: #ffffff
}
TR.ratingBlank
{
    BACKGROUND-COLOR: #ffffff
}
.extParent
{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_conn.gif);
    WIDTH: 22px;
    PADDING-TOP: 0px;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.emptyCell
{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/empty.gif);
    WIDTH: 22px;
    PADDING-TOP: 0px;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.expandTreeNode
{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_closeend.gif);
    WIDTH: 22px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.collapseTreeNode
{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_openend.gif);
    WIDTH: 22px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.expandTreeMore
{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_close.gif);
    WIDTH: 22px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.collapseTreeMore
{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_open.gif);
    WIDTH: 22px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.lastTreeNode
{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_nodeend.gif);
    WIDTH: 22px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.lastTreeMore
{
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/exp_node.gif);
    WIDTH: 22px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.closeFolder
{
    PADDING-LEFT: 20px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/icon_folder_close.gif);
    CURSOR: hand;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.openFolder
{
    PADDING-LEFT: 20px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/icon_folder_open.gif);
    WIDTH: 100%;
    CURSOR: hand;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #dfdfdf;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.closeModFolder
{
    PADDING-LEFT: 20px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/icon_folder_locked_close.gif);
    CURSOR: hand;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.openModFolder
{
    PADDING-LEFT: 20px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(Images/icon_folder_locked_open.gif);
    WIDTH: 100%;
    CURSOR: hand;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #dfdfdf;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.clsLoadMsg
{
    PADDING-LEFT: 14px;
    FONT-SIZE: 10px;
    COLOR: gray
}
.sunday
{
    COLOR: #cc0000
}
.days TD
{
    WIDTH: 16px;
    WHITE-SPACE: nowrap;
    HEIGHT: 12px
}
.Months TD
{
    WIDTH: 28px;
    WHITE-SPACE: nowrap;
    HEIGHT: 12px;
    TEXT-ALIGN: left
}
.staffed
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#067C53,endColorStr=#044931);
    BACKGROUND-COLOR: #067c53
}
.staffed TD
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#067C53,endColorStr=#044931);
    BACKGROUND-COLOR: #067c53
}
.understaffed
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#66CC99,endColorStr=#1D8F64);
    BACKGROUND-COLOR: #66cc99
}
.understaffed TD
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#66CC99,endColorStr=#1D8F64);
    BACKGROUND-COLOR: #66cc99
}
.overstaffed
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#CC0000,endColorStr=#890000);
    BACKGROUND-COLOR: #cc0000
}
.overstaffed TD
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#CC0000,endColorStr=#890000);
    BACKGROUND-COLOR: #cc0000
}
.notstaffed
{
    BACKGROUND-COLOR: #999999
}
.notstaffed TD
{
    BACKGROUND-COLOR: #999999
}
.leave
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#EC8D00,endColorStr=#DD4D00);
    BACKGROUND-COLOR: #ec8d00
}
.leave TD
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#EC8D00,endColorStr=#DD4D00);
    BACKGROUND-COLOR: #ec8d00
}
.Timeline TD
{
    TEXT-ALIGN: left
}
.subTabActivePop
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/subtab_active_pop.gif);
    PADDING-BOTTOM: 5px;
    VERTICAL-ALIGN: text-bottom;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    WIDTH: 131px;
    CURSOR: hand;
    COLOR: #545454;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 22px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.subTabInactivePop
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/subtab_inactive_pop.gif);
    VERTICAL-ALIGN: middle;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    WIDTH: 131px;
    CURSOR: hand;
    COLOR: #999999;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 22px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.km_cabinet
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 18px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/icon_cab.gif);
    VERTICAL-ALIGN: top;
    CURSOR: hand;
    COLOR: #003366;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 26px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
.km_cabinet A
{
    CURSOR: hand;
    COLOR: #003366;
    TEXT-DECORATION: underline
}
.km_cabinet A:hover
{
    CURSOR: hand;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.km_cabinetOpen
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 18px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/icon_cab_open.gif);
    VERTICAL-ALIGN: top;
    CURSOR: hand;
    COLOR: #003366;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 26px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
.km_cabinetOpen A
{
    CURSOR: hand;
    COLOR: #003366;
    TEXT-DECORATION: underline
}
.km_cabinetOpen A:hover
{
    CURSOR: hand;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.km_folder
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 18px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/icon_folder_close.gif);
    VERTICAL-ALIGN: top;
    CURSOR: hand;
    COLOR: #003366;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 26px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
.km_folder A
{
    CURSOR: hand;
    COLOR: #003366;
    TEXT-DECORATION: underline
}
.km_folder A:hover
{
    CURSOR: hand;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.km_folderOpen
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 18px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/icon_folder_open.gif);
    VERTICAL-ALIGN: top;
    CURSOR: hand;
    COLOR: #003366;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 26px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
.km_folderOpen A
{
    CURSOR: hand;
    COLOR: #003366;
    TEXT-DECORATION: underline
}
.km_folderOpen A:hover
{
    CURSOR: hand;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.km_file
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 16px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/icon_file.gif);
    VERTICAL-ALIGN: top;
    CURSOR: hand;
    COLOR: #003366;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 26px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
.km_file A
{
    CURSOR: hand;
    COLOR: #003366;
    TEXT-DECORATION: underline
}
.km_file A:hover
{
    CURSOR: hand;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.km_fileLocked
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 18px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/icon_file_locked.gif);
    VERTICAL-ALIGN: top;
    CURSOR: hand;
    COLOR: #003366;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 26px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
.km_fileLocked A
{
    CURSOR: hand;
    COLOR: #003366;
    TEXT-DECORATION: underline
}
.km_fileLocked A:hover
{
    CURSOR: hand;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.km_email
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 18px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/icon_email.gif);
    VERTICAL-ALIGN: top;
    CURSOR: hand;
    COLOR: #003366;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 26px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
.km_email A
{
    CURSOR: hand;
    COLOR: #003366;
    TEXT-DECORATION: underline
}
.km_email A:hover
{
    CURSOR: hand;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.km_forum
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 18px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    BACKGROUND-IMAGE: url(images/icon_forum.gif);
    VERTICAL-ALIGN: top;
    CURSOR: hand;
    COLOR: #003366;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 26px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
.km_forum A
{
    CURSOR: hand;
    COLOR: #003366;
    TEXT-DECORATION: underline
}
.km_forum A:hover
{
    CURSOR: hand;
    COLOR: #666666;
    TEXT-DECORATION: underline
}
.ModifiedTD
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 7pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana;
    HEIGHT: 80%;
    BACKGROUND-COLOR: #f2f2f2;
    TEXT-DECORATION: none
}
.LastUserTD
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 7pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana;
    HEIGHT: 80%;
    BACKGROUND-COLOR: #e8e8e8;
    TEXT-DECORATION: none
}
.InfoNumber
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 7pt;
    COLOR: #333333;
    FONT-FAMILY: Verdana;
    HEIGHT: 80%;
    BACKGROUND-COLOR: #e1e1e1;
    TEXT-DECORATION: none
}
.smalltxt
{
    FONT-SIZE: 7.9pt;
    COLOR: #333333;
    FONT-FAMILY: Tahoma;
    HEIGHT: 80%
}
.smalltxt A
{
    HEIGHT: 80%;
    TEXT-DECORATION: none
}
.smalltxt A:hover
{
    HEIGHT: 80%;
    TEXT-DECORATION: underline
}
km_text
{
    FONT-SIZE: 7.9pt;
    COLOR: #222222;
    FONT-FAMILY: Verdana;
    HEIGHT: 80%
}
.km_text A
{
    COLOR: #222222;
    FONT-FAMILY: Verdana;
    HEIGHT: 80%;
    TEXT-DECORATION: underline
}
.km_text A:hover
{
    COLOR: #0000cc;
    HEIGHT: 80%;
    TEXT-DECORATION: underline
}
